﻿html
{
    height: 100%;
}
body 
{
    font-family: tahoma, helvetica, sans-serif;
	font-size: 0.8em;
	min-width: 991px;
	margin: 0px;
    padding: 0px;
    background-color: #C3C6CC;
    height: 100%;
}

.container
{
    width: 986px;
	margin: 0px auto;
}
a:hover,
a:focus,
input:focus,
select:focus,
button:focus,
textarea:focus,
#recaptcha_table a:focus,
#recaptcha_table a:focus img
{
    outline: 2px solid #FF9933;
}

a 
{
	color:#369;
}
a span.invis
{ 
    position: absolute;
    left: -10000px;
}

.help-text img
{
    border-style: none;
}
h3
{
    color: #1B316B;
    font-size: 1.3em;
    margin: 0em 0em 0em 0em;
    padding: 0.5em 0em 0.5em 0em;
}
h4
{
    color: #1B316B;
    font-size: 1.2em;
}
h5
{
    color: #1B316B;
    font-size: 1.1em;
}

h6
{
    font-size: 1em;
}

.ui-pnotify-title
{
    color: #1B316B;
    margin: 0px 0px 5px 0px;
    font-size: 1em;
}

.ui-pnotify-text a
{
    color:#369;
}

.ui-pnotify-text a
{
    color:#369;
}

.ui-pnotify-buttonbar
{
    text-align: right;
}

.help-heading
{
	display: inline-block;
}

.hRule
{
    border-bottom: 1px solid #C3C6CC;
    padding-bottom: 0.5em;
}

/* Header styles */
#header {
	clear:both;
	float:left;
	width:100%;
	background-color: #0A406F;
	border-bottom:1px solid #000;
}

#header-left 
{
    width: 50%;
    float: left;
    margin-right: -495px;
    background: #1B3B68;
    height: 83px;
    overflow: hidden;
    box-shadow: rgba(68,68,68,.9) 0px 2px 8px;
}

#header-center
{
    width: 990px;
    float: left;
    position: relative;
    z-index: 10;
    overflow: hidden;
    background-image: url(images/right-header-bg.png);
    background-repeat: repeat-x;
    
}
#header-right
{
    width: 50%;
    float: right;
    margin-left: -496px;
    height: 83px;
    overflow: hidden;
    background-image: url(images/right-header-bg.png);
    background-repeat: repeat-x;
    box-shadow: rgba(68,68,68,.9) 0px 2px 8px;
}
#banner
{
    width: 100%;
    background-color: #0A406F;
    background-repeat: no-repeat;
    background-position: right;
    background-image: url(images/header_bg.jpg);
    height: 83px;
}

#banner-left
{
    float: left;
    margin-top: 3px;
    color: #FFFFFF;
}
#banner-right
{
    float: right;
    margin-right: 0px;
    text-align: right;
}

#logo
{
    margin: 10px 0px 0px 20px;
    text-decoration: none;
    border-style: none;  
}   

#site-tools
{
    height: 20px;
    display: inline-block;
    background-image: url(images/toolbar.bg.png);
    background-repeat: repeat-x;
    padding: 0px 10px 0px 10px;
    color: #ffffff;
    -webkit-border-bottom-left-radius: 5px;
    -webkit-border-bottom-right-radius: 5px;
    -moz-border-radius-bottomleft: 5px;
    -moz-border-radius-bottomright: 5px;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
}

#site-tools a
{
    color: #ffffff;
    margin-right: 10px;
    text-decoration: none;
}

#brand
{
    background-image: url(images/sub-brand-header-blue2.png);
    width: 280px;
    height: 50px;
    margin-top: 13px;
    float: right;
}

#brand-text
{
    color: #ffffff;
    width: 160px;
    font-size: 2.9em;
    background-repeat: no-repeat;
    margin-left: 110px;
    margin-top: 5px;
}


/* Tab Styles */
#header ul {
	clear:left;
	float:left;
	width:100%;
	list-style:none;
	margin:5px 0 0 0;
	padding:0;
}
#header ul li {
	display:inline;
	list-style:none;
	margin:0;
	padding:0;
}
#header ul li a {
	display:block;
	float:left;
	margin:0 0 0 1px;
	padding:3px 10px;
	text-align:center;
	background:#eee;
	color:#000;
	text-decoration:none;
	position:relative;	
	line-height:1.3em;
}
#header ul li a:hover {
	background:#369;
	color:#fff;
}
#header ul li a.active,
#header ul li a.active:hover {
	color:#fff;
	background:#000;
	font-weight:bold;
}
#header ul li a span {
	display:block;
}

#content
{
    background-color: #C3C6CC;
    width: 100%;
    height: 100%;
}

#main-content
{
    min-height: 100%;
	height: auto !important;
	height: 100%;
	margin: 0 auto -170px; /* the bottom margin is the negative value of the footer's height */
	background-image: url(images/sub-brand-bg-blue.jpg);
	background-position: 710px 0px;
	background-repeat: repeat-y;
}
.push
{
    height: 85px;
}

/* Footer styles */
#footer 
{
    background-image: url(images/sub-brand-bg-blue.jpg);
    padding: 24px 0px 20px 0px;
    background-repeat: repeat-y;
    background-position: 710px 0px;
}

#footer-wrapper
{

}

#footer-content 
{
	width: 970px;
	line-height: 40px;
	border-top:1px solid #F2F2F2;
	background-color: #E6E6E6;
	color: #3D3D3C;
    box-shadow: rgba(132,132,132,.9) 2px 2px 6px;
}

#footer p {
}

#footer .footerItem
{
    border-right: 1px solid #C3C6CC;
    padding: 0em 0.7em 0em 0.7em;
    line-height: 2em;
}

#tagline
{
    float: right;
    margin-right: 10px;
    color: #000000;
}
.pdf-eoi-id
{
    font-weight: bold;
}
#tag-people
{
    font-weight: bold;
}

/* FORM LAYOUT ELEMENTS   
----------------------------------------------------------*/

dt
{
    display: inline-block;
    margin: 0px 16px 0px 0px;
}
dd
{
    display: inline-block;
    margin: 0px 0px 5px 0px;
}

fieldset {
    border: none;
    padding: 0 0 0 0;
    margin: 0 0 0 0;
    position: relative;
    line-height: normal;
}
fieldset > legend
{
    padding: 0 0 0 0;
}
fieldset > legend > span
{
    display: inline-block;
    width: 725px;
}

.subdialogContent fieldset > legend > span
{
    width: 500px;
}

fieldset.legend-inline
{
    line-height: 24px;
}
fieldset.legend-inline > legend > span
{
    position: absolute;
    width: 240px;
}

.search-criteria fieldset.legend-inline > legend > span
{
    width: 300px;
}

.subdialogContent fieldset.legend-inline > legend > span
{
    width: 500px;
}

fieldset div.radio-options
{
    margin: 4px 0px 0px 240px;
}

fieldset div.subradio-options
{
    margin: 4px 0px 0px 200px;
}

.search-criteria fieldset.legend-inline div.radio-options {
    margin: 4px 0px 0px 300px;
}
.subdialogContent fieldset div.radio-options
{
    margin: 4px 0px 0px 132px;
}

.emp-history fieldset div.radio-options
{
    margin: 4px 0px 0px 245px
}

.edu-history fieldset div.radio-options
{
    margin: 4px 0px 0px 245px
}

fieldset div.yesno
{
    line-height: 24px;
}

textarea {
    min-height: 75px;
    width: 200px;
}

input[type="radio"]
{
    margin: 0px 3px 0px 5px;
}

input[type="text"], 
input[type="password"],
input[type="email"] {
    border: 1px solid #ccc;
    padding: 2px;
    font-size: 1em;
    color: #444;
    width: 200px;
    margin: 0px;
}

select {
    border: 1px solid #ccc;
    padding: 2px;
    margin-left: 0px;
    font-size: 1em;
    color: #444;
}

input[type="submit"] {
    font-size: 1em;
    padding: 3px 5px 3px 5px;
    height: 25px;
}

/* MISC  
----------------------------------------------------------*/
.clear {
    clear: both;
}

.error {
    color: Red;
}
.red
{
    color: #DD0000;
    font-weight: bold;
}

div#title {
    display: block;
    float: left;
    text-align: left;
}

#logindisplay {
    font-size: 1.1em;
    display: block;
    text-align: right;
    margin: 10px;
    color: White;
}

#logindisplay a:link {
    color: white;
    text-decoration: underline;
}

#logindisplay a:visited {
    color: white;
    text-decoration: underline;
}

#logindisplay a:hover {
    color: white;
    text-decoration: none;
}
.prev-arrow-icon
{
    padding: 0px 10px 0px 20px;
    background-image: url(images/back_arrow.png);
    background-repeat: no-repeat;
    background-position: 0px 2px;
    line-height: 20px;
}
.remove-icon
{
    padding: 0px 10px 0px 20px;
    background-image: url(images/remove-icon.png);
    background-repeat: no-repeat;
    background-position: 0px 2px;
    line-height: 20px;
}
.right-arrow-icon
{
    padding: 0px 10px 0px 20px;
    background-image: url(images/action_button_icon.png);
    background-repeat: no-repeat;
    background-position: 0px 2px;
    line-height: 20px;
    font-weight: bold;
}
.arrow-icon
{
    padding: 0px 10px 0px 20px;
    background-image: url(images/action_button_icon.png);
    background-repeat: no-repeat;
    background-position: 0px 2px;
    line-height: 20px;
}
.email-icon
{
    padding: 0px 10px 0px 20px;
    background-image: url(images/email-icon.png);
    background-repeat: no-repeat;
    background-position: 0px 2px;
    line-height: 20px;
}
.print-icon
{
    padding: 0px 10px 0px 20px;
    background-image: url(images/print-icon.png);
    background-repeat: no-repeat;
    background-position: 0px 2px;
    line-height: 20px;
}
.submit-icon
{
    padding: 0px 10px 0px 20px;
    background-image: url(images/action_button_icon.png);
    background-repeat: no-repeat;
    background-position: 0px 2px;
    line-height: 20px;
}

.save-icon
{
    padding: 0px 10px 0px 20px;
    background-image: url(images/save-icon.png);
    background-repeat: no-repeat;
    background-position: 0px 2px;
    line-height: 20px;
}

.cancel-icon
{
    padding: 0px 10px 0px 20px;
    background-image: url(images/cancel_icon.png);
    background-repeat: no-repeat;
    background-position: 0px 2px;
    line-height: 20px;
}

.update-icon
{
    padding: 0px 10px 0px 20px;
    background-image: url(images/edit.png);
    background-repeat: no-repeat;
    background-position: 0px 2px;
    line-height: 20px;
}
.add-icon
{
    padding: 0px 10px 0px 20px;
    background-image: url(images/add.png);
    background-repeat: no-repeat;
    background-position: 0px 2px;
    line-height: 20px;
}

.edit-icon
{
    padding: 0px 10px 0px 20px;
    background-image: url(images/edit.png);
    background-repeat: no-repeat;
    background-position: 0px 2px;
    line-height: 20px;
}

.trash-icon
{
    padding: 0px 10px 0px 20px;
    background-image: url(images/delete.png);
    background-repeat: no-repeat;
    background-position: 0px 2px;
    line-height: 20px;
}
.reset-icon
{
    padding: 0px 10px 0px 20px;
    background-image: url(images/reset_icon.png);
    background-repeat: no-repeat;
    background-position: 0px 2px;
    line-height: 20px;
}
.unsuspend-icon
{
    padding: 0px 10px 0px 20px;
    background-image: url(images/reset_icon.png);
    background-repeat: no-repeat;
    background-position: 0px 2px;
    line-height: 20px;
}
.suspend-icon
{
    padding: 0px 10px 0px 20px;
    background-image: url(images/actions.png);
    background-repeat: no-repeat;
    background-position: 0px 2px;
    line-height: 20px;
}

.apply-visa-icon
{
    padding: 0px 0px 0px 20px;
    background-image: url(images/action_button_icon.png);
    background-repeat: no-repeat;
    background-position: 0px 2px;
    line-height: 20px;
}


.export-heading > h3
{
    display: inline-block;
}
/* Styles for validation helpers
-----------------------------------------------------------*/
.error-container
{
    color: #000000;
    border: 1px solid #ff0000;
    box-shadow: 0px 4px 5px #cccccc;
    background-image: url(images/error-bg.png);
    background-repeat: repeat-y;
    width: 350px;
    margin-top: -1px;
}
.field-validation-valid {
    display: none;
}
.error-icon-up
{
    width: 24px;
    height: 8px;
    margin: 0 0 0 0;
    background-image: url(images/error-bg-up.png);    
}
.error-icon
{
    width: 16px;
    height: 100%;
    display: inline-block;
    padding: 3px;
    float: left;
    margin-right: 5px;
}

.error-container > span
{
    display: block;
    width: 320px;
    float: left;
    padding: 4px 3px 4px 0px;
    background-color: #ffffff;
}

.input-validation-error {
    border: 1px solid #ff0000;
    /*background-color: #ffeeee;*/
}

input.input-validation-error {
    border: 1px solid #ff0000;
    /*background-color: #ffeeee;*/
}

.validation-summary-errors {
    border: 1px solid #ff0000;
    border-top-style: none;
    margin: 0 0.5em 0.5em 0.5em;
    -webkit-border-top-left-radius: 5px;
    -webkit-border-top-right-radius: 5px;
    -moz-border-radius-topleft: 5px;
    -moz-border-radius-topright: 5px;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
}

.validation-summary-errors li 
{
    color: #DD0000;
}

.validation-summary-errors li a {
    color: #DD0000;
}

.validation-summary-valid {
    display: none;
}

.validation-summary-errors > span
{
    background-color: #EE0000; 
    color: #FFFFFF;
    font-weight: bold;
    padding: 2px 0px 0px 5px;
    font-size: 1em;
    line-height: 19px;
    display: block;
    vertical-align: top;
    -webkit-border-top-left-radius: 5px;
    -webkit-border-top-right-radius: 5px;
    -moz-border-radius-topleft: 5px;
    -moz-border-radius-topright: 5px;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    
}

.validation-summary-errors > span:before
{
    content: url(images/error3.png);
    display: inline-block;
    margin-right: 5px;
}


.information-summary {
    margin: 0 0.5em 0.5em 0.5em;
}

.information-summary li {
    list-style-type: none;
    color: #000000;
}
.green
{
    border: 1px solid #BAD405;
    -webkit-border-top-left-radius: 5px;
    -webkit-border-top-right-radius: 5px;
    -moz-border-radius-topleft: 5px;
    -moz-border-radius-topright: 5px;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
}
.green > .chrome
{
    background-color: #BAD405;
    background-repeat: repeat-x;
    color: #000000;
    margin: 0em;
    padding: 2px 0px 0px 5px;
    height: 19px;
    font-size: 1em;
    -webkit-border-top-left-radius: 5px;
    -webkit-border-top-right-radius: 5px;
    -moz-border-radius-topleft: 5px;
    -moz-border-radius-topright: 5px;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
}

.green > .chrome:before
{
    content: url(images/success-icon-medium.png);
}

.green > .chrome > div
{
    margin: -10px 0px 0px 8px;
    line-height: 19px;
    font-weight: bold;
    vertical-align: middle;
    display: inline-block;
}

.blue
{
    border: 1px solid #72CDF4;
    -webkit-border-top-left-radius: 5px;
    -webkit-border-top-right-radius: 5px;
    -moz-border-radius-topleft: 5px;
    -moz-border-radius-topright: 5px;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
}

.blue > .chrome
{
    background-color: #72CDF4;
    background-repeat: repeat-x;
    color: #000000;
    margin: 0em;
    padding: 2px 0px 0px 5px;
    height: 19px;
    font-size: 1em;
    -webkit-border-top-left-radius: 5px;
    -webkit-border-top-right-radius: 5px;
    -moz-border-radius-topleft: 5px;
    -moz-border-radius-topright: 5px;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
}

.blue > .chrome:before
{
    content: url(images/warn-icon.png);
}

.blue > .chrome > div
{
    margin: -10px 0px 0px 8px;
    line-height: 19px;
    font-weight: bold;
    display: inline-block;
}

/* Styles for editor and display helpers
----------------------------------------------------------*/

.editor-field {
    margin: 0.5em 0 0 0;
}
.editor-label {
    display: inline-block;
}

.mandatory
{
    color: #DD0000;
}
.visaheading
{
    margin: 0.5em 0 0 0;
    display: inline-block;
}
.visasub
{
    margin: 0 0 0 0;
    line-height: 0.8em;
}

.editor-input {
    display: inline-block;
    line-height: 24px;
}

.editor-inline-block {
    display: inline-block;
}
.editor-block {
    display: block;
}

.editor-input-s1 {
    width: 222px;
    display: inline-block;
}

.editor-input-l1 {
    display: inline-block;
}

.editor-validation {
    display: block;
    width: 351px;
}

.editor-validation-nm {
    display: block;
}

.editor-label > .date-format
{
    display: block;
}

.valignTop
{
    vertical-align: top;
}

.multi-item {
    display: block;
    line-height: 24px;
    margin-top: 2px;
}

.display-field
{
    margin: 0.3em 0em 0em 0em;
}

.display-label {
    width: 390px;
    display: inline-block;
    margin-right: 16px;
}

.bb
{
    margin: 0.8em 0em 0em 0em;
    border-bottom: 1px solid #C3C6CC;
}

.display-value 
{
    width:  290px;
    display: inline-block;
    word-wrap: break-word;    
}

.display-value ul
{
    list-style-type: none;
    padding: 0 0 0 0;
    margin: 0 0 0 0;
}


.text-box {
    width: 30em;
}

.text-box.multi-line {
    height: 6.5em;
}

.tri-state {
    width: 6em;
}

.lgrey
{
    background-color: #E6E6E6;
}

.dgrey
{
    background-color: #C3C6CC;
}


.wArea
{
    background-color: #FFFFFF;
    padding: 4px 8px 8px 8px;
}

.bBox
{
    background-color: transparent;
    margin-top: 1em;
}

.bBox h2
{
    background-image: url(images/panel_head_top2.png);
    background-repeat: repeat-x;
    background-color: #0A406F;
    color: #ffffff;
    margin: 0em;
    padding: 2px 0px 2px 5px;
    height: 19px;
    font-size: 1em;
    -webkit-border-top-left-radius: 5px;
    -webkit-border-top-right-radius: 5px;
    -moz-border-radius-topleft: 5px;
    -moz-border-radius-topright: 5px;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
}

.gBox
{    
    border: 1px solid #CCCCCC;
    -webkit-border-top-left-radius: 5px;
    -webkit-border-top-right-radius: 5px;
    -moz-border-radius-topleft: 5px;
    -moz-border-radius-topright: 5px;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
}

.gBox > h2:first-child
{
    color: #003366;
    font-size: 1em;
    background-image: url(images/panel_bg.png);
    background-repeat: repeat-x;
    margin: 0em;
    padding: 2px 0px 2px 5px;
    -webkit-border-top-left-radius: 5px;
    -webkit-border-top-right-radius: 5px;
    -moz-border-radius-topleft: 5px;
    -moz-border-radius-topright: 5px;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    height: 19px;
}
.gBox > h3:first-child
{
    color: #003366;
    font-size: 1em;
    background-image: url(images/panel_bg.png);
    background-repeat: repeat-x;
    margin: 0em;
    padding: 2px 0px 2px 5px;
    -webkit-border-top-left-radius: 5px;
    -webkit-border-top-right-radius: 5px;
    -moz-border-radius-topleft: 5px;
    -moz-border-radius-topright: 5px;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    height: 19px;
}
.gBox > h4:first-child
{
    color: #003366;
    font-size: 1em;
    background-image: url(images/panel_bg.png);
    background-repeat: repeat-x;
    margin: 0em;
    padding: 2px 0px 2px 5px;
    -webkit-border-top-left-radius: 5px;
    -webkit-border-top-right-radius: 5px;
    -moz-border-radius-topleft: 5px;
    -moz-border-radius-topright: 5px;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    height: 19px;
}

.gBoxContent
{    
    padding: 5px;
}

.wBox
{
    padding: 0.5em 0.5em 0.5em 0.5em;
    background-color: #FFFFFF;
    overflow: auto;
    box-shadow: rgba(132,132,132,.9) 0 2px 5px;
}

.panel
{
    padding: 10px 5px 10px 5px;
}
.panel-heading
{
    cursor: pointer;
}
.panel-heading-open > img
{
    margin-right: 5px;
}
.panel-heading-close > img
{
    margin-right: 5px;
}


#wizardPage
{
    
}


#relatedLinks, #appStatus
{
    margin-top: 0.5em;
}

#relatedLinks ul
{
    list-style-type: none;
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 3px;
}

#relatedLinks ul li
{
    margin: 4px 0px 0px 0px;
}



/* Wizard styles*/

#progressBar
{
    margin: 0.3em;
    width: 50%;
    height: 20px;
}
.buttonbar
{
    margin: 1em 0em 0.5em 0em;
    padding: 3px;
    background-color: #E6E6E6;
    border: 1px solid #989898;
    -webkit-border-top-left-radius: 5px;
    -webkit-border-top-right-radius: 5px;
    -webkit-border-bottom-left-radius: 5px;
    -webkit-border-bottom-right-radius: 5px;
    -moz-border-radius-topleft: 5px;
    -moz-border-radius-topright: 5px;
    -moz-border-radius-bottomleft: 5px;
    -moz-border-radius-bottomright: 5px;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
    
}
.wPrevious
{
    padding: 0.3em 0.2em 0.3em 0.2em;
}
.wPrevious input[type="submit"]
{
    padding: 0px 10px 0px 20px;
    background-image: url(images/back_arrow.png);
    background-repeat: no-repeat;
    background-position: 3px 4px;
}
.wSave
{
    padding: 0.3em 0.2em 0.3em 0.2em;
}
.wSave input[type="submit"]
{
    padding: 0.3em 0.5em 0.3em 0.5em;
}
.wCancel
{
    padding: 0.3em 0.2em 0.3em 0.2em;
}
.wCancel input[type="submit"]
{
    padding: 0.3em 0.5em 0.3em 0.5em;
}

.wNext
{
    float: right;
}
.wNext input[type="submit"]
{
    padding: 0px 10px 0px 20px;
    background-image: url(images/action_button_icon.png);
    background-repeat: no-repeat;
    background-position: 3px 4px;
}

.wSubmit
{
    float: right;
}
.wSubmit input[type="submit"]
{
    padding: 0.3em 1.2em 0.3em 1.2em;
}

/* images */
.icons
{
    background-image: url(images/isprite.png);
}

.help
{
    background-position: -108px -36px;
    width: 12px;
    height: 12px;
    overflow: hidden;
    display: inline-block;
}
.accessible
{
    margin-right: 5px;
    border-style: none;
}

.helpdialog
{
    max-height: 500px;
}
input.add
{
    width: 24px;
    height: 24px;
    vertical-align: bottom;
    margin: 0px 0px 2px 3px;
    border-style: none;
}

input.remove
{
    width: 24px;
    height: 24px;
    vertical-align: bottom;
    margin: 0px 0px 2px 3px;
    border-style: none;
    float: right;
}
.subDialog
{
    width: 770px;
}

.subDialog .subdialogContent
{
    background-color: #ffffff;
    border: 1px solid #C3C6CC;
    padding: 0.3em 0.3em 0.3em 0.3em;
}

.subDialog h3
{
    background-image: url(images/v_heading_bg.jpg);
    background-repeat: repeat-x;
    color: #ffffff;
    margin: 0em;
    padding: 0.1em 0em 0.3em 0.5em;
    font-size: 1em;
    -webkit-border-top-left-radius: 5px;
    -webkit-border-top-right-radius: 5px;
    -moz-border-radius-topleft: 5px;
    -moz-border-radius-topright: 5px;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
}

.subdialogContent h3
{
    color: #1B316B;
    font-size: 1.3em;
    margin: 0em 0em 0em 0em;
    padding: 0.5em 0em 0.5em 0em;
    background-image: none;    
    -webkit-border-top-left-radius: 0px;
    -webkit-border-top-right-radius: 0px;
    -moz-border-radius-topleft: 0px;
    -moz-border-radius-topright: 0px;
    border-top-left-radius: 0px;
    border-top-right-radius: 0px;
}

.subDialogNav
{
    margin-top: 10px;
}
.subCancel
{
    float: left;
}
.subAdd
{
    float: right;
}

.OccupationCeilingsGrid
{
    border: 1px solid #CCC;
}

.OccupationCeilingsGrid > table
{
    width: 739px;
    table-layout: fixed;
    width: 100%;
    border-collapse: separate;
    empty-cells: show;
    border-spacing: 0px;
}

.OccupationCeilingsGrid > table th
{
    height: 24px;
}

.OccupationCeilingsGrid > table td
{
    height: 24px;
    padding: 5px 5px 5px 5px;
}

.OccupationCeilingsGrid > table td input[type="text"]
{
    width: 80px;
}


.EducationHistoryGrid
{ 
    width: 740px;
}
.EducationHistoryGrid table
{
    width: 740px;
    table-layout: fixed;
}
.EmploymentHistoryGrid
{ 
    width: 740px;
}
.EmploymentHistoryGrid table
{
    width: 740px;
    table-layout: fixed;
}
.VisaSubclassesSummaryGrid
{
    width: 730px;
}
.VisaSubclassesSummaryGrid table
{
    width: 730px;
    table-layout: fixed;
}
.VisaSubclassesSummaryGrid li
{
    margin-bottom: 5px;
}

.review-grid
{
    width: 728px;
}
.review-grid table
{
    width: 728px;
    table-layout: fixed;
}

.PointSettingsGrid
{
    border: 1px solid #CCC;
}

.PointSettingsGrid table
{
    width: 739px;
    table-layout: fixed;
    width: 100%;
    border-collapse: separate;
    empty-cells: show;
    border-spacing: 0px;
}
.PointSettingsGrid table tr
{
    
}
.PointSettingsGrid table thead th
{
    text-align: center;
    padding-left: 5px;
    padding-right: 5px;
}
.PointSettingsGrid table td
{
    text-align: center;
    padding: 4px 4px 4px 4px;
}

.PointSettingsGrid input[type="text"]
{
    width: 60px;    
}
.PointSettingsGrid input[type="text"].datepicker
{
    width: 120px;    
}


.PointSettingsGrid .ps-subclass
{
     text-align: left;
     width: 300px;
}
.PointSettingsGrid .ps-cpm
{
    width: 100px;
}
.PointSettingsGrid .ps-fpm
{
    width: 100px;
}
.PointSettingsGrid .ps-doe
{
    width: 200px;
}

#BusinessInnovation
{
    width: 712px;
}

#BusinessInnovation table
{
    width: 712px;
    table-layout: fixed;
}

#StateSkilledMigration
{
    width: 712px;
}

#StateSkilledMigration table
{
    width: 712px;
    table-layout: fixed;
}

#IndependentSkilledMigration
{
    width: 712px;
}

#IndependentSkilledMigration table
{
    width: 712px;
    table-layout: fixed;
}

#OccupationOutcomes
{
    width: 712px;
}

#OccupationOutcomes table
{
    width: 712px;
    table-layout: fixed;
}

#EmployerCorrespondence 
{
    width: 724px;
}
#EmployerCorrespondence table
{
    width: 724px;
    table-layout: fixed;
}

#InvitationCorrespondence 
{
    width: 724px;
}
#InvitationCorrespondence table
{
    width: 724px;
    table-layout: fixed;
}

#DIACCorrespondence 
{
    width: 724px;
}
#DIACCorrespondence table
{
    width: 724px;
    table-layout: fixed;
}

.progressbar {
    display: block;
    border: 1px solid #BBB;
    margin-top: 8px;
    box-shadow: rgba(0,0,0,0.1) 0 3px 7px inset;
    height: 16px;
}

.progressbar > span {
    display: block;
    background: url(images/progress-bg-ie.gif) #72CDF4;
    text-indent: -10000px;
    line-height: 16px;
    margin: 0px 0px 0px 0px;
}
.planning-col1
{
    display: inline-block; 
    width:310px;
}

.planning-col1 > a
{
    text-decoration: none;
    color: #000;    
}

.planning-col2
{
    display: inline-block; 
    width:128px; 
}

.planning-col3
{
    display: inline-block;
    width:126px;
}

.planning-col4
{
    display: inline-block;
    width:114px;
}

.planning-state-col1
{
    display: inline-block; 
    width: 440px; 
}
.planning-header
{
    font-weight: bold;
}
.planning-state-lvl
{
    text-align: right; font-weight: bold; padding-right: 22px;
}

#IndependentSkilledMigration .planning-header
{
    font-weight: bold;
    margin-left: -1px;
}

.nc-results
{
    text-align: center;   
}

.nc-planned
{
    
}
.legend-mandatory
{
    text-align: right;
    padding-right: 5px;
    margin-bottom: 2px;
}

.grid-expand-closed
{
    cursor: pointer;
}

.grid-expand-open
{
    cursor: pointer;
}

.grid-expand-closed > div > img
{
    margin-right: 5px;
}

.grid-expand-open > div > img
{
    margin-right: 5px;
}

#occupation-outcomes-summary
{
}

#occupation-outcomes-summary table 
{
    font-size: 0.9em;
}

#occupation-outcomes-summary table th
{
    background-color: #D1D3D4;
}

.search-criteria
{
    padding: 0px 5px 0px 5px;
}

.search-criteria > h4
{
    font-size: 1em;
    margin: 6px 0px 6px 0px;
}


.right-widget
{
    margin-top: 8px;
}
.right-widget h3 {
    text-align: center;
    font-weight: bold;
    background-color: #D1D3D4;
    font-size: 0.9em;
    color: #000000;
    margin: 8px 0px 0px 0px;
}
.right-widget table {
    border-collapse: collapse;
}
.right-widget table td, .right-widget table th {
    border: 1px solid #CCCCCC;
}
.right-widget table th 
{
    font-weight: bold;
}
.planning-summary-more
{
    text-align: right;
    margin-top: 10px;
}
.news-flash-more
{
    text-align: right;
    margin-top: 6px;
}
#PortalSummaryGrid
{
}
#PortalSummaryGrid table
{
    table-layout: fixed;
}

#EmployerEOISearch
{
    width: 734px;
    margin-bottom: 10px;
}

#EmployerEOISearch table
{
    width: 734px;
    table-layout: fixed;
}
.im-portal-visa
{
    margin-top: 20px;
}

.im-portal-actions
{
    margin-top: 40px;
    padding-bottom: 10px;
}

.im-portal-actions input
{
    margin-right: 20px;
}

.eoi-confirm-details
{
    margin-top: 10px;
}
.eoi-id
{
    margin-left: 2px;
    width: 320px;
    display: inline-block;
    font-weight: bold;
    float: left;
}

.eoi-datesub
{
    width: 260px;
    display: inline-block;
    font-weight: bold;
    text-align: right;
}

.eoi-view {
    display: inline-block;
    vertical-align: top;
    float: right;
}
.eoi-view > ul {
    margin: 0px 0px 0px 0px;
    list-style-type: none;
    padding: 0px 0px 0px 0px;
}

.coreContent
{
    
}
.anzsco-multi input.add
{
    margin-bottom: 0px;
}
.anzscoGrid
{
    margin-top: 10px;
    width: 700px;
}

.anzscoGrid .gBoxContent
{
    padding: 13px 8px 13px 8px;
}

.ANZSCOAdminGrid
{ 
    width: 680px;
}
.ANZSCOAdminGrid table
{
    width: 680px;
    table-layout: fixed;
}

.InvitationPlanSummaryGrid thead th
{
    text-align: center;
}

.ip-month-col
{
    width: 52px;
    text-align:center;
}

.ip-grid-section
{
    margin-top: 10px;
}

.InvitationPlanSummaryGrid input[type="text"]
{
    width: 40px;    
}

/* jQuery UI */
.ui-datepicker { 
  margin-left: 210px;
  margin-top: -25px;
  z-index: 1000;
}

.ui-datepicker-trigger  
{
    margin-left: 5px;
    vertical-align: middle;
    margin-top: -5px;
}

.t-grid .t-grid-header .t-header .t-link {
    height: auto;
}
 
.t-grid .t-grid-header .t-header,
.t-grid .t-grid-header .t-last-header {
    white-space: normal;
}

.t-refresh
{
    display: none;
}

.t-status
{
    display: none;
}

.t-grid-header .t-header .t-link
{
    padding: 5px 5px 5px 5px;
}

.t-grid td:focus, .t-grid td:hover
{
    overflow: visible;
}

/* Site Navigation */
.site-navigation
{
    display: block;
    border: none;
    background: none;
    color: #369;
}

.site-navigation a
{
    text-decoration: none;
}

.site-navigation > ul 
{
    display: block;
    color: #036;
    background: #EEE;
    margin: 6px -6px 6px -6px;    
    padding-left: 0;
    background: none;
    border: none;
    border-bottom: 1px solid #C8C8C8;
    border-radius: 0;
    
}

.site-navigation > ul > li:first-child
{
    margin-left: 8px;
}

.site-navigation > ul > li
{
    position: relative;
    display: inline-block;
    top: 1px;
    border: none;
    padding: 10px 12px;
    margin-right: 4px;
    border: 1px solid #C8C8C8;
    background: #FFFFFF;
    background-image: url(images/tabs-inactive-bg.png);
    background-size: 100% 100%;
    border-radius: 10px 0 0 0;
    line-height: 14px;
    cursor: pointer;
}

.site-navigation > ul > li.tab-active
{
    font-weight: bold;
    color: #036;
    border-bottom: 1px solid #FFFFFF;
    background: white;
    cursor: default;
}

.site-navigation > ul > li.tab-inactive:hover
{
    background-image: url(images/tabs-invite-bg.png);
    background-size: 100% 100%;
}

/* Tab Styles */
.tabs > ul {
    clear: left;
    float: left;
    width: 100%;
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
    border: 1px solid #C8C8C8;
    list-style-type: none;
    background-color: #E6E6E6;
    height: 24px;
}
.tabs > ul li {
    display: inline-block;
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
    border: none;
    border-right: 1px solid #C3C6CC;
    height: 22px;
}
.tabs > ul li a {
	display: block;
	float: left;
	margin: 0 0 0 0px;
	padding: 0px 8px 3px 8px;
	text-align: center;
	text-decoration: none;
	color: #000000;
}
.tabs > ul li:hover 
{
	background-color: #ECF7FD;
}
.tabs > ul li.active:hover
{
    background-color: #FFFFFF;
}
.tabs > ul li.active {
	font-weight:bold;
	border-bottom: 2px solid #EC7E1E;
	background-color: #FFFFFF;
}

.tabs > ul li.active  a
{
    padding-top: 2px;
}

.tabs > ul li a span {
	display:block;
}

.tabs > .tabs-content
{
    float: left;
    width: 100%;
}
.tabs > .tabs-content > .tabs-content-wrapper
{
    margin-top: 10px;
}

.t-header, .t-grid-header
{

}
.t-grid-header .t-header
{
    background: #D1D3D4;
    border-color: #CCCCCC;
    border-bottom: 2px;
    font-weight: bold;
}
.t-grid td 
{
    border-style: none;
}
.t-widget
{
    border: 1px solid #CCCCCC;
}
.t-alt
{
    background-color: #F7F8F8;
}
.grid-footer
{
    margin: 0 0 0 0;
    padding: 3px;
    border: 1px solid #CCCCCC;
    border-top-style: none;
    background-color: #E6E6E6;
}

.accessibility-link
{
     margin: 0px 3px 0px 0px;
     padding: 0px 0px 0px 0px;
}

.mb1
{
    margin-bottom: 10px;
}


.mt1
{
    margin-top: 10px;
}

.mt2
{
    margin-top: 20px;
}

.mt4
{
    margin-top: 40px;
}

.mt5
{
    margin-top: 5px;
}

.pa1
{
    padding: 2px 2px 2px 2px;
}
.pb1
{
    padding-bottom: 10px;
}

.mr0
{
    margin-right: 0px;
}

.mr1 
{
    margin-right: 3px;
}
.lh2
{
    line-height: 22px
}

.nm
{
    margin: 0 0 0 0;
}

.vw1
{
    width: 420px;
}
.vw6
{   
    width: 390px;
}
.w0
{
    width: 240px;
}
.w1 {
    width: 380px;
}

.w2
{
    width: 120px;
}

.w3
{
    width: 725px;
}
.w4
{
    width: 300px;
}
.w5
{
    width: 430px;
}
.w7 {
    width: 300px;
}

.w6
{   
    width: 350px;
}

.w8
{
    width: 250px;
}

.w9
{
    width: 700px;
}
.w10
{
    width: 714px;
}
.w11
{
    width: 724px;
}
.w12
{
    width: 224px;
}
.w13
{
    width: 43px;
}
.w14 
{
    width: 280px;
}
.w15
{
    width: 220px;
}
.w16
{
    width: 100px;
}
.w17
{
    width: 478px;
}
dd.w18
{
    width: 390px;
}


.indent-w0
{
    margin-left: 243px;
}

.indent-w1
{
    margin-left: 383px;
}

.indent-w2
{
    margin-left: 123px;
}

.indent-w4
{
    margin-left: 303px;
}

.indent-w5
{
    margin-left: 30px;
}

.indent-w7
{
    margin-left: 303px
}

.indent-w6
{
    margin-left: 60px;
}

.indent-w8
{
    margin-left: 130px;
}

.indent-w9
{
    margin-left: 240px;
}

.indent-w10
{
    margin-left: 200px;
}

.indent-w11
{
    margin-left: 198px;
}

.block {
    display: block;
}

.iblock
{
    display: inline-block;
}

.hidden
{
    display: none;
}
.desc
{
    display: block;
}
    
.ui-datepicker-trigger
{
    cursor: pointer;
}

.ui-dialog
{
    background: url(images/panel_head_top2.png);
    background-repeat: repeat-x;
    background-position: 0 100%;
    background-color: #FFFFFF;
    padding: 0px 0px 24px 0px;
}
.ui-dialog .ui-dialog-titlebar
{
    padding: 0px 0px 0px 8px;
    border: 0px;
    moz-border-radius-bottomright: 0px;
    -webkit-border-bottom-right-radius: 0px;
    -khtml-border-bottom-right-radius: 0px;
    border-bottom-right-radius: 0px;
    moz-border-radius-bottomleft: 0px;
    -webkit-border-bottom-left-radius: 0px;
    -khtml-border-bottom-left-radius: 0px;
    border-bottom-left-radius: 0px;
}
.ui-dialog .ui-dialog-title 
{
    line-height: 22px;
    font-size: 14px;
    color: #FFFFFF;
}

.ui-widget-content a 
{
    color:#369;
}

.welcome
{
    margin-right: 40px;
    font-weight: bold;
}
.apply-progress-modal
{
    text-align: center;
}


.q-desc-list
{
    margin: 3px 0px 3px 0px;
}

.invis
{
    position: absolute;
    left: -10000px;
}

/*
.pc fieldset > legend > span
{
    display: inline-block;
    width: 100%;
}*/

.review-list
{
    margin: 0 0 0 0;
}

.review-list dt
{
    margin: 0px 0px 0px 2px;
    padding: 0px 4px 0px 4px;
    float: left;
    width: 50%;
}

.review-list dd
{
    margin: 8px 0px 5px 0px;
    padding-left: 6px;
    display: block;
    border-bottom: 1px solid #C3C6CC;
}

.review-list dd:after
{
    content: '';
    display: block;
    clear: both;
}

.review-list dd > span
{
    float: left;
}

.review-list dd ul
{
    list-style-type: none;
    padding: 0 0 0 0;
    margin: 0 0 0 0;
    float: left;
}

div.previous-value 
{
    border: 2px solid #FF0000;
    padding-top: 4px;
    padding-bottom: 4px;
    margin-bottom: 4px;
}

dt.previous-value 
{
    padding: 9px 10px 0px 4px;
}

.previous-value ul
{
    display: block;
}

.clearfix:after
{
    content: ".";
    display: block;
    visibility: hidden;
    clear:both;
    height: 0px;
}

.pts-warning
{
    border: 1px solid #CCCCCC;
    background-color: #EEEEEE;
    padding: 5px 5px 5px 5px;
    display: block;
    font-style: normal;
}
em.q-desc
{
    border: 1px solid #CCCCCC;
    background-color: #EEEEEE;
    padding: 5px 5px 5px 5px;
    margin: 5px 0px 5px 0px;
    display: block;    
    font-style: normal;
}

div.q-desc
{
    border: 1px solid #CCCCCC;
    background-color: #EEEEEE;
    padding: 5px 5px 5px 5px;
    margin: 5px 0px 5px 0px;
    display: block;
    font-style: normal;
}

.pts-breakdown
{
    float: right;
}

#oldIEWarning { visibility: hidden;display: none;}
html.ie67 #oldIEWarning { visibility: visible; display: block; width: 100%; text-align: center; margin-top: 1em; margin-left: auto; margin-right: auto; z-index: 9999; }
html.ie67 #oldIEWarning .msgLegacy { visibility: visible; display: block; max-width: 1200px; background-color: #fff; color: #000; font-weight: bold; text-align: center; padding: 0.7em; }

tr.previous-value 
{
    color: Red;
}

ul.left-align { padding-left: 18px;}

.subclass-text { line-height: 1.3em;}

/*
    Placeholder text  https://css-tricks.com/snippets/css/style-placeholder-text/ //SSL-NOT.026, SSL-NOT.036
*/
input::-webkit-input-placeholder {
   color: gray;
}

input:-moz-placeholder { /* Firefox 18- */
   color: gray;  
}

input::-moz-placeholder {  /* Firefox 19+ */
   color: gray;  
}

input:-ms-input-placeholder {  /* IE 10+ */
   color: gray;  
}

input::-ms-input-placeholder {  /* Edge */
   color: gray;  
}

/*
    End placeholder text
*/

li.notification {
    padding-bottom: 0.5em;
    padding-top: 0.5em;
    border-bottom: dotted 1px #72CDF4;
    margin-right: 40px;
}
li.notification:last-child {
    border-bottom: none;
}
span.sm {
    font-size: 0.9em;
}
#NotificationList button { width: 70px;}